E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GPop::Server::Config Member List

This is the complete list of members for GPop::Server::Config, including all inherited members.

addresses (defined in GPop::Server::Config) | GPop::Server::Config |
allow_remote (defined in GPop::Server::Config) | GPop::Server::Config |
Config() (defined in GPop::Server::Config) | GPop::Server::Config |
Config(bool, unsigned int, const G::StringArray &addresses) (defined in GPop::Server::Config) | GPop::Server::Config |
port (defined in GPop::Server::Config) | GPop::Server::Config |